parallels

beim updaten des Betriebssaystems (Leopard auf mountain lion, mit snow leopard als Zwischenstand)brauche ich auch eine neue Version von parallels (bisher 3, jetzt 8)
werden die ganzen daten und auch windows xp automatisch übernommen?

Folge dieser Frage

Es wurden keine Antworten gesendet.

Beantworte diese Frage als Erste(r).  Jetzt antworten

Ähnliche Fragen

Weitere ähnliche Fragen